How to install liblightify-dev on Debian Unstable (Sid)